<effect>
	<option inactive="0" locked="0"/>
	<time start="49.2" end="62.3"/>
	<plugin type="color" name="color">
		<key time="0.316794" r="1" g="0.99929" b="0.993506"/>
	</plugin>
	<plugin type="spline" name="alpha">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.0305344" value="0.96"/>
		<key time="0.0763359" value="-0.08"/>
	</plugin>
</effect>
